{
  "type": "minecraft:crafting_shapeless",
  "group": "bronze_ingot",
  "ingredients": [
    {
      "item": "km:bronze_block"
    }
  ],
  "result": {
    "item": "km:bronze_ingot",
    "count": 9
  }
}
